Subject: RE: Bash history?
From: [email-masked] (Sergey Okhapkin)

7 Sep 1997 21:23:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCBB7D.8A42F000.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Andy Piper'"
	 <[email-masked]>
Encoding: 18 TEXT
Original-Sender: [email-masked]

Andy Piper wrote:
> 1) ~ seems to be interpreted wrongly. If I do `cd ~' I get:
> bash.exe: C:WINNTProfilesandyp: No such file or directory
> cd $HOME works fine. Somehow the /'s are getting stripped out.

I'm sure, there are backslashes instead of slashes in your HOME env. var. Set HOME to
c:/WINNT/Profiles/andyp.

> 
> 2) History is not preserved between sessions. Although bash 
> writes out a history file - .bash_history - correctly. It is not read when

Fix the first problem, and the second one should came out.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".